Subject: Re: bug#20461: 25.0.50; `use-hard-newlines'

From: Stefan Kangas <[email-masked]>
Date: Thu, 23 Jan 2020 13:55:50 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> So we'd presumably need to rename the variable, too, and then it just
> seems like it's not worth it, really.

I see, yes then it might be better to just leave it alone.

I guess the doc string still need fixing to say it only affects the
current buffer though.  That is perhaps important enough to go on the
first line, but I couldn't come up with a way to do that which doesn't
go over the 67 character limit.

Best regards,
Stefan Kangas